html,
body {
    font-size: 12px;
    color: #393e42;
    background-color: #f7f7f7;
    height: 100%;
}
.text-xl {
    font-size: 125%;
}
.text-xxl {
    font-size: 135%;
}
.text-xs {
    font-size: 90%;
}
.m-top-10 {
    margin-top: 10px;
}
.m-tb-5 {
    margin: 7px 0;
}
.p-f-5 {
    padding: 5px;
}
#gencs_data td {
    padding: 0 9px;
}
#nav-icon {
    width: 21px;
    height: 16px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    cursor: pointer;
}
#nav-icon span {
    display: block;
    position: absolute;
    height: 1.5px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.15s ease-in-out;
    -moz-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
}
.notify-outside-user {
    color: #000;
}
.modal-xlg {
    max-width: 95%;
}
th.carrier {
    width: 50%;
}
th.date-last-transport {
    width: 30%;
}
.modal {
    /* z-index: 10000; */
}
.modal-xlg .modal-body {
    padding: 0rem;
}
.frame-title {
    background-color: #5b6c85;
    color: #fff;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}
.frame-title .close {
    color: #fff;
    opacity: 1;
    text-shadow: none;
    line-height: 1.15;
}
#nav-icon span:nth-child(1) {
    top: 0px;
}
.notify-block .notify-outside.container {
    padding: 0;
}
.notify-user-name {
    width: 20%;
}
.notify-user-phone {
    width: 35%;
}
.notify-user-email {
    width: 35%;
}
.notify-block .notify-outside.leads div {
    padding: 0 0 0 20px;
    font-weight: 500;
}
.notify-block .notify-outside.leads {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
    top: 6px;
}
#nav-icon span:nth-child(4) {
    top: 13px;
}
#nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}
#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
header.navbar {
    height: 45px;
    background-color: #0f8c46;
    padding: 0 15px;
    color: #fff;
    position: relative;
}
.onlymobile {
    display: none;
}
header .navbar-nav {
    height: 40px;
    line-height: 40px;
}
.menu_box {
    margin-right: 10px;
}
.menu_box .menu_wr {
    position: absolute;
    top: 100%;
    display: none;
    z-index: 100;
    left: 0;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 5px 0px;
    margin-left: 3px;
    min-width: 12rem;
}
.menu_wr ul {
    padding-left: 0px;
    /* padding-bottom: 1rem; */

    margin: 0;
}
.menu_wr li {
    display: block;
}
.menu_wr a {
    padding: 8px 15px;
    display: block;
    color: #2a5885;
    clear: both;
    /* color: #292b2c; */

    white-space: nowrap;
    background: none;
    border: 0;
    /* height: 28px; */

    font-size: 12.5px;
}
.menu_wr a:hover {
    color: #2a5885;
    text-decoration: none;
    background-color: #e4eaf0;
}
.menu-link span {
    margin-left: 5px;
}
.navbar-nav a.nav-ico {
    outline: none;
    display: block;
    padding: 0 15px;
    font-size: 17px;
    cursor: pointer;
    color: #fff;
    border-right: 1px solid #0d561d54;
}
.navbar-nav a.nav-text {
    outline: none;
    display: block;
    padding: 0 12px;
    font-size: 14px;
    cursor: pointer;
    /* font-weight:bold; */

    color: #fff;
}
/* AUTH BLOCK */

.sign_wr .btn {
    padding: 0.35rem 0.95rem;
    font-size: 1.1rem;
    line-height: 1.65;
}
.sign_wr .form-control {
    font-size: 1.1rem;
    line-height: 1.7;
}
/* END AUTH BLOCK */

.navbar-nav .nav-item {
    transition: 0.2s;
}
.navbar-nav .nav-item:hover {
    background-color: #0a6b35;
}
.title-page {
    font-weight: 600;
}
.tags_page_wr {
    background-color: #fff;
    border: 1px solid #e3e4e8;
    padding: 0.5rem 1rem;
    margin: 0.5rem 1rem;
}
a.user-tel.leads {
    display: flex;
    justify-content: space-between;
}
.slider.init-sl {
    padding: 0 15px;
}
.slider {
    white-space: nowrap;
}
.slider .item {
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    position: relative;
}
.slider .item a {
    display: block;
    padding: 3px 25px 5px;
    min-width: 85px;
    border: 1px solid #000;
    text-decoration: none;
    outline: none;
    box-shadow: none;
    color: #000;
}
.slider .item.current a {
    background-color: #5b6c85;
    border-color: #5b6c85;
    color: #fff;
}
.new_window {
    position: absolute;
    top: 3px;
    left: 4px;
    font-size: 8px;
    color: #5b6c85;
    z-index: 1;
    cursor: pointer;
}
.slider .item.current .new_window {
    color: #fff;
}
.close_el {
    position: absolute;
    top: 2px;
    right: 3px;
    font-size: 8px;
    color: #5b6c85;
    z-index: 1;
    cursor: pointer;
}
.slider .item.current .close_el {
    color: #fff;
}
.slider:after {
    content: "";
    display: block;
    clear: both;
}
.title_row {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 1.1rem;
}
.title_row:after {
    content: ".";
    visibility: hidden;
}
.content_wr .title_row.font-xx {
    font-size: 1.3rem;
}
.content_wr.m-top {
    margin-top: 10px;
}
.content_wr .text_wr,
.content_wr .el_wr {
    margin-bottom: 5px;
    min-height: 28px;
}
.el_wr .form_el {
    width: 100%;
    display: block;
    box-sizing: border-box;
    height: 28px;
    line-height: 28px;
    padding: 0px 8px;
}
.select2-container--default .select2-selection--single {
    border-radius: 0;
}
.select2.select2-container {
    width: 100% !important;
}
.select2-container.no_search_wr .select2-search--dropdown {
    display: none !important;
}
.el_wr .form_el.textarea_field {
    resize: none;
    height: 85px;
    line-height: normal;
}
.me_btn.m-bot {
    margin-bottom: 25px;
}
.me_btn.m-top-50 {
    margin-top: 50px;
}
*.me_btn {
    outline: none;
    border: none;
    text-align: center;
    padding: 3px 8px 4px;
    cursor: pointer;
    display: inline-block;
}
*.me_btn:hover {
    text-decoration: none;
    color: inherit;
}
.me_btn.me_btn_blue {
    background-color: #5b6c85;
    color: #fff;
}
.potential-client {
    position: relative;
}
.potential-client input[type="checkbox"] + label {
    position: initial!important;
}
.potential-client input[type="checkbox"] + label:after {
    position: absolute;
    height: 20px;
    margin: 0 auto;
    line-height: 1.5;
    left: 5px;
    top: 5px;
    width: 20px;
}

.potential-client-info {
    display: flex;
    align-items: center;
    justify-content: center;
}

.potential-client-info span {
    display: flex;
    text-align: start;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

.history-popup-block {
    visibility: hidden;
    width: 220px;
    background-color: #69c;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    border-radius: 6px;
    top: 50%;
    left: 135%;
    transform:translate(0%,-50%);
    position: absolute;
    z-index: 1;
}

.history-popup-block::before, .block::after {
    content: '';
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translate(0%,-50%);
    border: 7px solid transparent;
    border-right: 7px solid #69c;
}
.history-popup-block::after {
    border-top: 10px solid white;
    bottom: -19px;
}

.history-popup-block div {
    display: flex;
    justify-content: space-between;
}

.client-history {
    width: 25px;
    position: relative;
    display: inline-block;
}

.client-history:hover .history-popup-block {
    visibility: visible;
}

span.history-popup-icon {
    margin: 0 0 0 10px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #999999;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.bg-d {
    /* margin: 1rem; */

    /* padding: 1rem; */

    /* width: auto; */

    /* background-color: #fff; */

    /* border: 1px solid rgba(0, 0, 0, 0.125); */
}
.box_border {
    border: 1px solid #000;
    padding: 5px;
}
.box_border .bg-d {
    margin-right: -5px;
    margin-left: -5px;
    padding: 0 5px;
}
.font-ss {
    font-size: 0.8rem;
}
.m-bot-10 {
    margin-bottom: 10px;
}
.u-line {
    text-decoration: underline;
}
.link_blue {
    color: #5b6c85;
}
.notifi.bg-d {
    margin: 0 0 10px 0;
    position: relative;
    padding: 5px;
}
.slick-prev::before,
.slick-next::before {
    color: #222;
}
.slick-prev {
    left: -10px;
}
.slick-next {
    right: -10px;
}
.sign_box {
    padding: 20px 15px;
    background-color: #fff;
    color: #000;
    margin: auto;
    width: 360px;
    border-radius: 0.25rem;
    border-top: 3px solid #188038;
}
.sign_wr {
    min-height: 100vh;
    padding: 7% 15px 7%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 !important;
}
.block {
    padding-top: 5px;
    padding-bottom: 5px;
}
.block .line {
    position: relative;
}
.block .line:after {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    height: 0.8px;
    background-color: #bbb;
    left: 0;
    width: 100%;
}
.filter_box .line:after {
    top: calc(50% + 1px);
    width: calc(100% - 15px);
}
.filter_box {
    margin-bottom: 10px;
    display: none;
}
.filt_ico {
    font-size: 130%;
}
.table-bordered {
    border: none;
}
.table-bordered td,
.table-bordered th {
    border: 1px solid #e3e3e3;
}
.table thead th {
    border-bottom: 1px solid #e3e3e3;
    line-height: 1.5;
}
tr.sort-carrier th {
    border: 0;
    padding: 0 0 9px 0;
}
.table td {
    padding: 0;
    vertical-align: middle;
}
.bg-blue {
    color: #fff;
    background-color: #1470a7;
}
.bg-org {
    color: #fff;
    background-color: #cc9423;
}
.bg-red {
    color: #fff;
    background-color: #e62710;
}
.bg-green {
    color: #fff;
    background-color: #1e9212;
}
.text-red {
    color: #e62710;
}
.text-grey {
    color: #d1d1d1;
}
.table-ico-line {
    top: 40%;
    position: relative;
    transform: translateY(-50%);
}
.table-ico-line a {
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}
.table-ico-line a:not(:last-child) {
    margin-right: 5px;
}
input[type="checkbox"] {
    vertical-align: middle;
    display: none;
}
input[type="checkbox"] + label {
    display: inline-block;
    margin: 0;
    cursor: pointer;
    /* padding-left: 27px; */

    padding-left: 40px;
    position: relative;
    line-height: 28px;
}
input[type="checkbox"] + label:after {
    transition: 0.2s ease;
    color: #5b6c85;
    content: "\e033";
    display: inline-block;
    font-family: Icons;
    font-weight: 400;
    position: absolute;
    border: 1px solid #aaa;
    font-size: 0;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    left: 0;
    vertical-align: middle;
    top: 0%;
}
input[type="checkbox"]:checked + label:after {
    font-size: inherit;
}
input[type="checkbox"] + label.check-right:after {
    position: static;
    transform: none;
    margin-left: 6px;
    margin-top: -3px;
}
input[type="checkbox"] + label.check-right {
    padding-left: 0;
}
.filt_switch {
    cursor: pointer;
}
.calc_margin table {
    background-color: #fff;
}
.calc_margin {
    padding-top: 10px;
    padding-bottom: 5px;
    position: relative;
}
.calc_margin .close_el {
    font-size: 130%;
    color: #000;
    font-weight: 600;
}
.total:before {
    content: "";
    position: relative;
    min-width: 100%;
    height: 1px;
    display: block;
    margin-right: -15px;
    margin-left: -15px;
    background-color: #000;
    margin-bottom: 3px;
}
.nav-ico > span {
    color: #fff !important;
}
.big_tr {
    line-height: 30px;
    position: relative;
}
.bill_tr:hover {
    /* background-color: #f6f6f6; */
}
a.btn-primary {
    color: #fff !important;
}
a.btn-danger {
    color: #fff !important;
}
.btn {
    padding: 0.28rem 0.6rem;
}
.navbar .title-page {
    position: absolute;
    left: 54%;
    transform: translateX(-50%);
    /* top: 50%; */

    /* margin-top: -25%; */
}

.carrier-warning,
.carrier-error {
    display: none;
}

.carrier-warning.active,
.carrier-error.active {
    display: block;
}

.carrier-error {
    padding: 5px 20px;
    margin: 0 0 5px 0;
    color: white;
    background: #dc3545;
}

.carrier-warning {
    padding: 5px 20px;
    margin: 0 0 5px 0;
    color: white;
    background: #e98f00;
}

@media screen and (max-width: 1480px) {
    .main-table > .table-bordered {
        border: none;
        min-width: 2000px;    }
    .main-table {
        padding: 15px 0px;
        max-width: 100%;
        overflow: auto;    }}
@media screen and (max-width: 768px) {
    .navbar .title-page {
        position: static;
        transform: translateX(0);
        margin-top: 0;    }
    ul.dropdown-menu.notify-block.users-info.show {
        top: 40px;
        width: 100%;
    }
    ul.dropdown-menu.notify-block.users-info.show li {
        overflow: scroll;
    }
    .notify-block .notify-outside.leads div {
        padding: 0 0 0 10px;
        font-size: 12px;
    }
    ul.dropdown-menu.notify-block.show {
        min-width: 440px;
    }
    .modal-content {
        max-width: 360px;
        margin: 0 auto;
    }
    .inline-menu {
        display: flex!important;
        align-items: center;
    }
    .inside-menu {
        max-width: 300px;
    }
    .inside-menu-items {
        display: flex;
        padding: 10px;
        border: 1px solid #dcdcdc;
        flex-direction: column;
        background: white;
    }
    .inline-menu {
        height: 40px!important;
        border-right: 0!important;
        margin: unset!important;
    }
    input.text_field.form_el.arrival_input.arrival-date {
        width: 300px;
    }
    .inline-menu.menu-edit,
    .inline-menu.menu-copy {
        border-bottom: 1px solid #dddddd;
    }
    .inline-menu a {
        margin-left: 8px;
    }
}
@media screen and (max-width: 479px) {
    li.nav-item.dropdown.show {
        position: inherit;
    }
    .notify-block .notify-outside h4 {
        grid-template-columns: 1fr 1fr 1fr!important;
    }
    ul.dropdown-menu.notify-block.users-info.show {
        top: 80px;
        width: 100%;
    }
    ul.dropdown-menu.notify-block.show {
        min-width: 400px;
    }
    .request-nav li {
        min-width: 50%;
    }
}
@media screen and (max-width: 390px) {
    ul.dropdown-menu.notify-block.show {
        min-width: 320px;
    }
}
.blocked-clients,
.unloading-today,
.unloading-tomorrow {
    overflow-x: auto;
}
.danger-field {
    border: 1px solid red;
}
.text-error-color {
    color: red;
}
.text-error-result {
    /* color: red; */

    color: #fff;
    background-color: #dc3545;
    padding: 5px 20px;
    margin: 1rem -1rem;
    font-size: 12px;
}
.inn-message {
    line-height: 0;
    margin: 9px 0;
    color: #00b402;
    font-weight: 500;
}
.inn-message-warning {
    line-height: 0;
    margin: 9px 0;
    color: red;
    font-weight: 500;
}
.text-info-result {
    color: #fff !important;
    background-color: #00c0ef;
    padding: 5px;
    margin: 1rem -1rem;
    font-size: 12px;
}
.global-tooltip-errors {
    color: #fff;
    padding: 5px 15px;
    font-size: 13px;
    margin-bottom: 0rem;
    background-color: #dc3545;
}
.global-tooltip-text {
    color: #f2f2f2;
    padding: 5px 15px;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 0rem;
    background-color: #444;
}
.tab-pane {
    padding: 15px 0px;
}
.right-extra-border {
    border-right: 1px solid #d7d8db;
}
.open_menu {
    min-width: 40px;
    cursor: pointer;
    font-size: 14px;
    position: relative;
}
.open_menu i {
    pointer-events: none;
}
.mini-menu {
    cursor: pointer;
    font-size: 14px;
    position: relative;
}
.inline-menu {
    cursor: pointer;
    color: #000;
    margin: auto;
    display: inline-block;
    height: 100%;
    padding: 0px 10px;
    text-align: center;
    text-decoration: none;
    border-right: 1px solid #e3e3e3;
    line-height: inherit;
    float: left;
}
.inline-menu:hover {
    color: #2a5885;
    background-color: #e4eaf0;
    text-decoration: none;
}
.inside-menu {
    display: none;
    background-color: rgb(255, 255, 255, 0.97);
    position: absolute;
    text-align: left;
    z-index: 2;
    height: 99%;
    top: 0;
    font-size: 14px;
}
.data-load {
    padding: 0.28rem 0.3rem;
}
.navbar .navbar-nav .badge {
    position: absolute;
    top: 3px;
    right: 0px;
    height: 14px;
    text-align: center;
    font-size: 65%;
}
.badge-online {
    background-color: #b0c17a;
}
.badge-notify {
    background-color: #e46b50;
}
.badge {
    padding: 0 5px;
    text-transform: uppercase;
}
.notify-block {
    position: absolute;
    right: 0;
    left: auto;
    padding: 0 0 0 0;
    margin: 0;
    top: 100%;
}
.notify-block.users-info {
    right: auto;
}
.notify-block .img {
    margin: auto 10px auto auto;
    width: 40px;
    height: 40px;
    border: 1px solid #d9d9d9;
}
.notify-block li {
    list-style: none;
}
.notify-block .menu {
    max-height: 400px;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow-x: hidden;
    font-size: 14px;
}
.notify-block.users-info .menu{
    max-height: 425px;
    min-width: 480px;
}
.notify-block .notify-outside {
    margin: 0;
    width: 100%;
    padding: 10px 10px;
    display: block;
    white-space: nowrap;
    border-bottom: 1px solid #f4f4f4;
}
.notify-block .notify-outside h4 {
    display: grid;
    grid-template-columns: 100px 50px 115px;
    column-gap: 5px;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size: 12px;
    background-color: #fff;
    padding: 7px 10px;
    border-bottom: 1px solid #eeeeee;
    color: #444 !important;
    text-align: center;
}
.dropdown-menu > li > a:hover {
    text-decoration: none;
    background-color: #f2f2f2;
    color: #222;
}
.notify-block .notify-outside:hover {
    background-color: #f4f4f4;
    cursor: pointer;
}
.notify-block small {
    color: #999999;
    font-size: 10px;
    position: absolute;
    top: 0;
    right: 0;
}
.notify-block p {
    margin: 0;
    font-size: 12px;
    color: #888888;
    line-height: 26px;
    white-space: normal;
}
.notify-block p > span {
    color: #222;
}
.notify-block h4 {
    padding: 0;
    margin: 0;
    color: #444444;
    font-size: 13px;
    position: relative;
}
.notify-block.users-info h4 {
    grid-template-columns: 25% 30% 45%;
    column-gap: 20px;
}
.notify-outside h3 {
    font-size: 12px;
    margin: 0;
    text-align: end;
    font-weight: bold;
}
.offline-status {
    color: #eb0000;
}
.img-circle {
    border-radius: 50%;
}
.filt_ico {
    color: #666;
}
.img-upload-btn {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    width: 100px;
    height: 100px;
}
.img-upload-btn input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.img-upload-btn i {
    position: absolute;
    height: 16px;
    width: 16px;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -8px;
}
.file-upload-btn {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    width: 35px;
    height: 20px;
    display: inline-block;
}
.file-upload-btn input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.file-upload-btn i {
    position: absolute;
    height: 16px;
    width: 16px;
    top: 10%;
    left: 50%;
}
.special-image {
    border-radius: 6px;
    width: 100px;
    height: auto;
    display: block;
}
.update-me {
    position: absolute;
    z-index: 9999;
}
.request-id {
    font-weight: bold;
    cursor: pointer;
}
.block {
    margin: 1rem 0;
    padding: 1rem;
    width: auto;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.btn-link-remove:hover {
    color: red !important;
    -webkit-transition: color 0.25s; /* Safari */

    transition: color 0.25s;
}
.btn-link-black {
    color: black !important;
}
.btn-blue {
    color: #007bff !important;
}
.btn-link-black:hover {
    color: #666 !important;
    -webkit-transition: color 0.25s; /* Safari */

    transition: color 0.25s;
}
.box-info {
    border-top-color: #00c0ef;
    border-top-width: 2px;
}
.box-warning {
    border-top-color: #f39c12;
    border-top-width: 2px;
}
.box-primary {
    border-top-color: #3c8dbc;
    border-top-width: 2px;
}
.box-success {
    border-top-color: #00a65a;
    border-top-width: 2px;
}
.box-danger {
    border-top-color: #dd4b39;
    border-top-width: 2px;
}
.total-result-text {
    text-align: right;
    padding-right: 10px !important;
}
.redaction {
    display: flex;
    align-items: center;
    font-size: 1rem;
}
.redaction-text {
    color: black;
}
textarea {
    width: 100%;
    min-height: 70px !important;
    padding: 6px 12px !important;
    line-height: 1.42857143 !important;
}
.removed-tr {
    background-color: #f7f7f7;
}
.removed-tr td:first-child {
    border-left: 1px solid red;
}
.money {
    display: inline-block;
    padding: 3px 7px;
    font-size: 14px;
    cursor: pointer;
    color: #666;
    position: absolute;
    z-index: 2;
    right: 5%;
    opacity: 0.7;
    top: 0;
}
.no-file {
    opacity: 0.25;
}
.sub-head {
    border-bottom: 1px solid #e3e3e3;
    padding: 5px 0px;
}
.request-row {
    line-height: 1;
    position: relative;
}
.request-row:hover {
    border-left: 2px solid red;
}
.border-on-hover:hover {
    border-left: 2px solid red;
    border-right: 2px solid red;
}
.bill_tr:hover {
    border-left: 2px solid red;
}
.request-row td {
    line-height: 1;
}
.request-row .row {
    line-height: 1.5;
}
.nav-ico.active {
    background-color: #0a6b35;
}
.custom-file-input {
    position: absolute;
}
.file-upload-spin {
    display: none !important;
}
.dtpicker {
    position: relative !important;
    color: inherit;
    background-color: #fff;
    border-radius: 0 !important;
    margin-top: 0 !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 28px;
    line-height: 28px;
    padding: 0px 8px !important;
    border: 1px solid #aaaaaa;
}
.pagination-jump {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    background-color: #fff;
    border: 1px solid #dee2e6;
    width: 40px;
}
.pagination-tr {
    border: none;
}
.pagination-tr > td {
    border: none;
}
.pagination-nav {
    padding: 10px 0;
}
.page-link.current {
    color: #000;
    background-color: #e9ecef;
    border-color: #dee2e6;
}
.clipped-text {
    cursor: pointer;
}
.bill-text-desc {
    text-align: left;
    padding: 0 6px !important;
}
.tab-table {
    padding: 0px !important;
}
.nav-table {
    padding-top: 15px;
}
.stat-info {
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}
.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}
.box-header {
    color: #444;
    padding: 5px 0;
}
.box-body {
    padding-top: 5px;
}
.bill-check {
    height: 28px;
    line-height: 28px;
}
.percent-result {
    display: inline;
}
.change-values {
    font-size: 115%;
}
.change-values.active {
    color: #007bff !important;
}
.change-values:hover {
    -webkit-transition: color 500ms linear;
    -ms-transition: color 500ms linear;
    transition: color 500ms linear;
    color: #007bff !important;
    cursor: pointer;
}
.dg-values {
    display: none;
}
.file_link {
    color: #007bff !important;
    cursor: pointer;
}
.file_link:hover {
    text-decoration: none;
}
.undo-changes {
    display: none;
}
.circle {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: red;
    /* border: 1px solid grey; */

    display: inline-block;
}
.circle.pre-payed {
    /* background-color: #00434b; */

    background: linear-gradient(to right, green, red);
    border: none;
}
.circle.delivered {
    background-color: #a3bee4;
    border: none;
}
.circle.success {
    background-color: #1e9739;
    border: none;
}
.fa-button {
    cursor: pointer;
}
.carrier-info {
    height: 300px;
    overflow: auto;
    margin-right: 10px;
}
.danger-block {
    background-color: #dc3545;
    color: #fff;
    padding: 5px;
    margin: 0 -1rem;
}
.danger-block b {
    font-size: 105%;
}
.fa-icon-badge {
    /* top: 5px !important; */

    font-size: 80% !important;
}
.btn-light {
    color: #0056b3 !important;
}
#content {
    background: #f7f7f7 url(/template/include/icons/load.svg) center center
        no-repeat;
    background-size: 60px;
    height: calc(100% - 80px);
}
.view_element {
    display: none;
}
.usefull-field {
    border: 1px solid #dc3545 !important;
}
.amended-field {
    border: 1px solid #00c0ef !important;
}
.actreceived {
    opacity: 1;
    color: green !important;
}
.actnotreceived {
    opacity: 0.5;
    color: #666 !important;
}
.warning-block {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px;
}
.text-error-result a {
    color: #fff;
    font-weight: bold;
}
#aboutclientbalance > .danger-block {
    margin-bottom: 10px;
}
.eye-box {
    /* font-weight: bold; */

    padding-left: 23px;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.eye-button {
    text-align: center;
    /* background-color: #f6f8fa; */

    color: #42526e;
    height: 100%;
    width: 25px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 13px;
}
.eye-button:hover {
    background-color: #5897fb;
    color: #fff;
}
.select2-results__option {
    position: relative;
}
a.btn-success {
    color: #fff !important;
}
a.btn-secondary {
    color: #fff !important;
}
.padlock {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 18px;
}
.padlock-have-time {
    background-image: url(/template/include/img/padlock-unlock-havetime.png);
}
.padlock-no-time {
    background-image: url(/template/include/img/padlock-unlock-notime-new.png);
    cursor: pointer;
}
.padlock-locked {
    background-image: url(/template/include/img/padlock-locked.png);
}
.plomba {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 18px;
}
.plomba-ex {
    background-image: url(/template/include/img/plomba.png);
}
.plomba-no {
    background-image: url(/template/include/img/noplomba.png);
}
a.dropdown-item {
    cursor: pointer;
}
a.dropdown-item:active {
    color: #fff !important;
}
.bg-navy {
    background-color: #001f3f !important;
    color: #fff;
}
.btn-warning {
    color: #fff;
}
.btn-warning:hover {
    color: #fff;
}
.btn-warning:active {
    color: #fff !important;
}
.section_hr {
    border-bottom: 1px solid #eee;
}
#datepickers-container {
    z-index: 9999;
}
.close {
    float: right;
    font-size: 1.6rem;
    font-weight: 700;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.5;
    line-height: 1.15;
}
.close-payment {
    line-height: 1;
}
.dataid {
    display: none;
}
.dataarrival {
    display: none;
}
.mark_id {
    display: none;
}
.request-row-marked {
    border-left: 3px solid blue !important;
}
.markedtext {
    color: #546172;
    background: #ecf3f8;
    padding: 3px 5px;
    border-radius: 0;
}
.logtext {
    font-size: 14px;
    line-height: 1.5;
}
.markedredtext {
    background: #feeae4;
    color: #c61717;
    padding: 3px 5px;
    border-radius: 0;
}
.right_toggler {
    display: none;
}
.big_hid {
    display: none;
}
.main-debts-text{
    margin-top: 10px;
    font-size: 1.2rem!important;
}
.flex-block{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: calc(100% - 24px);
}
@media screen and (max-width: 1500px) {
    .navbar .title-page {
        left: 60%;
    }
}
@media screen and (max-width: 1350px) {
    .navbar .title-page {
        position: absolute;
        transform: translateX(-50%);
        margin-top: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 40px;
        width: 100%;
        max-width: 100%;
        overflow: hidden;
        left: 50%;
        text-align: center;
        bottom: -29px;
        color: #000;
        padding: 0 15px;    
    }
    header.navbar {
        margin-bottom: 30px;    
    }
}
@media screen and (max-width: 850px) {
    .navbar-nav a.nav-text {
        display: none;
    }
    .notify-block {
        right: 0;
        left: 0;    
    }
    .nav-left-box .notify-block {
        left: auto;
    }
    .notify-block.users-info{
        left: auto;
        right: 0;
    }
    .onlymobile {
        display: block;   
    }
    .big_hid {
        display: block;   
    }
    .right_toggler {
        display: block;
        margin-left: auto;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: flex;
        align-items: center;
        justify-content: flex-end;    
    }
    body {
        transition: transform 0.3s;    
    }
    body.right_toggle .nav-left-box {
        display: block;    
    }
    body.right_toggle {
        transform: translate(-40px);    
    }
    .right_toggler img {
        width: 25px;
        display: block;
        height: auto;
        margin-left: auto;
        transition: transform 0.3s;
        transform-style: preserve-3d;    
    }
    .right_toggler.active i {
        transform: rotate3d(0, 1, 0, 180deg);    
    }
    .nav-left-box {
        position: absolute;
        right: 0;
        top: 0;
        background: #5b6c85;
        z-index: 9;
        transform: translateX(100%);
        display: none;    
    }
    .nav-left-box ul.navbar-nav {
        flex-direction: column;
        height: 100%;    
    }
    .nav-left-box ul li.nav-item {
        width: 40px;
        background: #5b6c85;    
    }
    .nav-right-box.ml-auto {
        margin-left: 15px !important;    
    }
    .big_s {
        display: none !important;    
    }
}

.req-count {
    font-size: 88%;
    border-bottom: 1px solid black;
    position: relative;
    top: -3px;
}
.cms_informer {
    position: fixed;
    right: 10px;
    top: 55px;
    width: 225px;
    background: #fff;
    z-index: 15;
    transition: all 0.3s;
    transform-style: preserve-3d;
    transform: translate3d(100px, -300px, 0);
    opacity: 0;
}
.cms_informer.shown {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}
.cms_informer.remove {
    opacity: 0;
    transform: translate3d(300px, 0, 0);
}
.cmsinf_top {
    background: #5b6c85;
    color: #fff;
    text-align: center;
    padding: 7px 0;
    font-weight: 600;
}
.cmsinf_body {
    padding: 25px 15px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);
    color: #000;
    text-align: center;
}
.cmsinf_close {
    color: #fff;
    position: absolute;
    right: 4px;
    top: -2px;
    z-index: 18;
    cursor: pointer;
    font-size: 115%;
}
.strah_stat {
    color: red;
    margin-right: 5px;
    margin-top: 4px;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
}
.circle.strah_stat {
    margin-right: 5px;
    margin-top: 14px;
    width: 10px;
    height: 10px;
    background: #000;
}
.stat_table {
    font-size: 1.2rem;
    width: 100%;
    text-align: center;
}
.stat_table th {
    font-size: 1.4rem;
    padding: 2px 0 5px;
    text-align: center;
    border: 1px solid #dcdcdc;
}
.stat_table td {
    border: 1px solid #dcdcdc;
    padding: 2px 5px;
}
.adm_del_doc {
    transition: color 0.2s;
    cursor: pointer;
}
.adm_del_doc:hover {
    color: red;
}
.arrival_input {
    height: 28px;
    width: 300px;
}
.row_cargo {
    display: inline-block;
}
.row_cargo_status-active {
    background-color: #007bff;
    color: #fff;
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 90%;
    display: inline-block;
}
.route_address-selected {
    border: 2px solid black;
}
.extra_unload_place {
    background: #007bff;
    padding: 3px 7px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 90%;
}
.extra_load_place {
    background: #007bff;
    padding: 3px 7px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 90%;
}
.messagetous {
    background-color: #edf0f5;
    width: 50%;
    padding: 7px 10px;
    border-radius: 5px;
    color: #222;
    margin-bottom: 0px;
    margin-top: 10px;
}
.ourmessageto {
    background-color: #408fec;
    color: #fff;
    width: 50%;
    float: right;
    padding: 7px 10px;
    border-radius: 5px;
    margin-bottom: 0px;
    margin-top: 10px;
}
.datetimemessage {
    font-size: 10px;
}
.datetimemessager {
    font-size: 10px;
    float: right;
}
.templateformail {
    background: #ddd;
    padding: 3px 6px;
    border-radius: 5px;
    font-size: 10px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}
.reqrow {
    border: 1px solid #eaeaea;
    border-radius: 3px;
    padding: 5px;
    margin-bottom: 10px;
}
.req_default {
    border: 1px solid green;
}
.blocked-users-toggler {
    padding: 0 10px;
    cursor: pointer;
    display: block;
}
#block-entity-modal .text_field {
    display: block;
    width: 100%;
}
#block-entity-modal label {
    margin-bottom: 4px;
    display: block;
}
#username-modal .form-check {
    padding: 5px 20px;
    border-bottom: 1px solid #e9ecef;
}
#user-code {
    cursor: pointer;
}
.table-block-entity td {
    padding: 5px 0;
}
.online-status {
    color: #0000ff;
    text-align: right;
}
#claimModal .modal-body {
    max-height: 400px;
    overflow-y: auto;
}
#claimModal .select-container {
    width: 150px;
}
#claimModal .modal-footer a {
    margin-left: 10px;
}
.html_edit_control {
    margin-bottom: 15px;
}
.html_edit_control .select-container {
    width: 150px;
}
.html_edit_control .item {
    margin-left: 10px;
    margin-right: 10px;
}
.edit_conteiner textarea {
    height: 100%;
    min-height: 500px;
}

.notify_about_million {
    background-color: #fff2e7;
}

@keyframes beat {
    0%  { transform: scale(1.3); } 
    15% { transform: scale(1); } 
    30% { transform: scale(1.3); } 
    45% { transform: scale(1); } 
    50% { transform: scale(1); } 
    70% { transform: scale(1); }
}
#heart {
    animation: beat 1.2s ease-in-out infinite;
}
.pr-bold {
    font-weight: 900;
}
.user-email{
    color: #007bff;
}
.user-email:hover{
    color: #2a5885;
    text-decoration: underline;
}
.checkboxes-filter{
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
}
.mail-docs + .mail-docs{
    margin-left: 5px;
}
.other-basis__container{
    display:none;
}
.table-calc {
    font-size: 13px;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    border: 1px solid #69c;
    border-spacing: 0;
    color: #669;
}
.green {
    border: 1px solid #427420;
    color: #427420;
}
.green th {
    color: #427420 !important;
    border-bottom: 1px dashed #427420 !important;
}
.green tbody tr:hover {
    background-color: #427420 !important;
    color: #fff !important;
}
.green td:nth-child(4), .green th:nth-child(4) {
    background-color: #427420 !important;
    color: #fff !important;
    border-bottom: none !important;
}
.green td:nth-child(5), .green th:nth-child(5) {
    background-color: #396918 !important;
    color: #fff !important;
    border-bottom: none !important;
}
.table-calc th {
    font-weight: normal;
    font-size: 15px;
    color: #039;
    border-bottom: 1px dashed #69c;
    padding: 12px 17px;
}
.table-calc td {
    padding: 7px 17px;
}
.input-calc, .dist {
    padding: 7px 21px;
    font-size: 15px;
}
.input-calc input {
    border: 1px solid #aaa;
    color: #444;
    line-height: 24px;
    padding-left: 8px;
    height: 24px;
    padding-right: 20px;
    font-size: 16px;
    width: 200px;
}
.input-calc .row {
    width: 250px;
    display: inline-block;
    vertical-align: top;
}
   .select2 {
    width: 230px;
}
   .title_box {
    margin-bottom: 5px;
}
   .select2-selection {
    border-radius: 0px !important;
}
.button-calc {
    height: 28px;
    width: 100%;
    outline: none;
    background-color: #3ab54a;
    color: #fff !important;
    border: none;
    margin-top: 20px;
}
.table-calc tbody tr:hover {
    background-color: #69c;
    color: #fff !important;
}  
.table-calc td:nth-child(4), th:nth-child(4) {
    background-color: #69c;
    color: #fff !important;
    border-bottom: none !important;
}

.managers-margin-table tr th {
    padding: 7px 10px;
    background: #f7f7f7;
    color: #000000!important;
}

.managers-margin-table tr th:nth-child(9),
.managers-margin-table tr th:nth-child(10){
    background-color: #69c;
    color: #fff !important;
    border-bottom: none !important;
}

.managers-margin-date {
    margin: 10px 0;
}

.managers-margin-date label {
    font-size: 14px;
    font-weight: bold;
}

.managers-margin-date button {
    border: 0;
    background: #6699cc;
    padding: 3px 20px;
    border-radius: 2px;
    color: white;
    font-weight: bold;
}

.managers-margin-date button:hover {
    cursor: pointer;
}

.loader.clients .loader_inner {
    left: calc(50% - 40px);
    top: calc(12% - 40px);
}

.loader {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
    opacity: 0.7;
    display: none;
}
.loader .loader_inner {
    animation: animate 1.5s linear infinite;
    clip: rect(0, 80px, 80px, 40px);
    height: 80px;
    width: 80px;
    position: absolute;
    left: calc(50% - 40px);
    top: calc(50% - 40px);
}
@keyframes animate {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(220deg)
    }
}
.loader .loader_inner:after {
    animation: animate2 1.5s ease-in-out infinite;
    clip: rect(0, 80px, 80px, 40px);
    content:'';
    border-radius: 50%;
    height: 80px;
    width: 80px;
    position: absolute;
}
@keyframes animate2 {
    0% {
        box-shadow: inset #0f8c46 0 0 0 17px;
        transform: rotate(-140deg);
    }
    50% {
        box-shadow: inset #0f8c46 0 0 0 2px;
    }
    100% {
        box-shadow: inset #0f8c46 0 0 0 17px;
        transform: rotate(140deg);
    }
}

.margin-block {
    position: relative;
    overflow-x: auto;
}

.managers-margin-chart {
    position: relative;
    overflow-x: auto;
    padding: 20px 0;
}

.managers-margin-chart-block {
    position: relative;
    overflow-x: auto;
    width: 100%;
    min-width: 800px;
}

.error-msg {
    display: none;
    background: red;
    color: white;
    padding: 7px;
}

#switch-user-back {
    width: 100%;
    background-color: #2a9ed4;
    text-align: center;
}
#switch-user-back a {
    color: white;
}
.new-items {
  position: absolute;
  top: -8px;
  right: -11px;
  background-color: red;
  color: white;
  border-radius: 50%;
  padding: 2px 4px;
  font-size: 11px;
  font-weight: bold;
}